import { Component, OnInit } from '@angular/core';
import { UserLocationService } from '@shared/services/user-location/user-location.service';

@Component({
    selector: 'flights-root',
    templateUrl: './app.component.html',
})
export class AppComponent implements OnInit {
    constructor(private userLocation: UserLocationService) {}

    ngOnInit() {
        this.userLocation.locate();
    }
}
